/***********************************************************************
	Official UNIVERSITY OF HOUSON main "light" stylesheet.  for low bandwidth pages
	Created: March 2008, by the IT Web Technologies Group.  
	Last Updated: March 2008

 CONTENTS: 
	
 	IDs
	---------
	footer
	
/************************************************************************/

	
H22 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}

h1 {
	color: #000;
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 30px 0;
	}
	
h4 { 
	margin: 10px 0 0 0; 
	}

P {
	color: #666;
		margin: 2px 0px 15px 0px; 
			width: 50%;
}

a {
	color: #C00;
	font-weight: bold;
	text-decoration: none;
	}

a:hover, a:active {	
	text-decoration: underline;	
	}


/*****************************************

                   IDS  
				   
*****************************************/

/* ========      CONTENT    ======== */
#content {
	clear: both;

	margin: 0 auto 30px auto;
	padding: 0 0 0 25px;
	width: 945px;
	font-weight: normal;
	font-size: 14px;
	font-family : Arial, Helvetica, sans-serif;
	}

/* ========      HEADER    ======== */

#header {
	clear: both;
	color: #cc0000;
	margin: 0 auto 30px auto;
	padding: 0 0 0 25px;
	width: 945px;
	font-weight: bold;
	font-family : Arial, Helvetica, sans-serif;
	letter-spacing: 5px;
	font-size: 18px;
	}
	
#header a {
	color: #cc0000;
	text-decoration: none;
	font-weight: normal;
	}
	
#header em {
	font-weight: normal;
	font-family: Times;
		letter-spacing: 1px;
}




/* ========      FOOTER    ======== */
#footer {
	clear: both;
	color: #666666;
	letter-spacing: 1px;
	margin: 0 auto 30px auto;
	padding: 0 0 0 25px;
	width: 945px;
	font-weight: normal;
	font-size: 14px;
	font-family : Arial, Helvetica, sans-serif;
	}
	
#footer a {
	color: #cc0000;
	text-decoration: none;
	font-weight: normal;
	}

#footer a:hover {
	text-decoration: underline;
	}

#footer ul li, #address{
	font-size: 93%;
	letter-spacing: .5px;
}
	
#footer ul {
	list-style-type: none;
	margin: 2px 0 0 0;
	padding: 0;
	}

#footer ul li {
	border: 1px #666666;
	border-style: none none none solid;
	display: inline;
	margin: 0 0 0 0;
	padding: 0 10px 0 10px;
	}
	
#footer ul li.first {
	border-style: none;
	padding: 0 10px 0 0;
	}
	
#address a {
	margin: 0 10px 0 10px;
	}

}

